body {
   background-color: #eaf7fb;
}

.jumbotron {
   background-color: #d4eff7;
}

.page-header {
   border-bottom: 1px solid #2d6a9f;
}

.BekerRonde {
   font-weight: bold;
   text-align: center;
   border-bottom-width: 2px;
   border-bottom-style: solid;
   border-bottom-color: #337ab7;
   color: #337ab7;
   height: 40px;
   margin-bottom: 10px;
   background-color: #d4eff7;
}

#bekerWedstrijdenTabel {
   padding-top: 20px;
}

.kalender .datum {
   min-width: 75px;
   vertical-align:top;
}

.popover table td {
   vertical-align:top;
}

.rasterUitslag{
  font-weight: bold;
}

.zoekertje {
   border-color: #337ab7;
   border-width: 2px;
   border-radius: 5px;
   border-style: solid;
   margin-bottom: 10px;
   padding: 5px;
}

.zoekertje .titel {
   font-weight: bold;
}

.zoekertje .contact .mobile .data, .zoekertje .contact .email > a, .zoekertje .contact .website > a, .zoekertje .contact .person .data {
   margin-left: 5px;
}

.zoekertje .titel .datum {
   float: right;
}

.zoekertje .titel {
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-bottom-color: #46b8da;
   padding-bottom: 5px;
   overflow: auto;
}

.zoekertje .contact {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #46b8da;
	padding-top: 5px;
}

.zoekertje .content {
   padding-top: 10px;
   padding-bottom: 10px;
}

.zoekertje .contact .email, .zoekertje .contact .mobile, .zoekertje .contact .website, .zoekertje .contact .person {
   display: inline-block;
   margin-right: 10px;
}

.websites .hoofding {
   background-color: #d4eff7;
   color: #337ab7;
   border-bottom-width: 2px;
   border-bottom-style: solid;
   border-bottom-color: #337ab7;
}

#stijgersDalersTabel > p {
   padding-top: 8px; 
   padding-bottom: 8px; 
   margin: 0 0 0 0px;
}

.tornooi {
   border-color: #B3D1E6;
   border-width: 2px;
   border-radius: 5px;
   border-style: solid;
   margin-bottom: 10px;
   padding: 5px 10px 5px 10px;
}

.tornooi .titel {
   color: #337ab7;
   font-size: 24px;
   padding-bottom: 5px;
}

.tornooi .datum_locatie {
border-bottom: 1px solid #B3D1E6;
}

.tornooi .content {
margin: 8px 0px;
}

.tornooi .contact {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #B3D1E6;
	padding-top: 5px;
}

.tornooi .datum_locatie span {
padding-right: 5px;
}

.tornooi .datum_locatie span i {
padding-right: 2px;
}

.tornooi .datum_locatie span i {
padding-right: 2px;
}

.tornooi .contact .email, .tornooi .contact .mobile, .tornooi .contact .website, .tornooi .contact .person {
   display: inline-block;
   margin-right: 10px;
}

.tornooi .contact .mobile .data, .tornooi .contact .email > a, .tornooi .contact .website > a, .tornooi .contact .person .data {
   margin-left: 5px;
}

.tornooi .content .row {
margin-right:0px;
margin-left:0px;
}

.tornooi .content .inschrijving .glyphicon {
margin-right: 5px
}

.tornooi .content .inschrijving {
border-width: 2px;border-color: #B3D1E6;border-style: solid;
    padding: 0px 10px 5px 10px
}